/* HTML5 Boilerplate  */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{ display:block; }
audio, canvas, video{ display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]){ display:none; }
[hidden]{ display:none; }
*, *:before, *:after{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
html{ font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
html, button, input, select, textarea{ font-family:sans-serif; color:#222222; }
::-moz-selection{ background:#a82485; color:#ffffff; text-shadow:none; }
::selection{ background:#a82485; color:#ffffff; text-shadow:none; }
::-webkit-input-placeholder{ color:#9e9e9e; font-weight:300;font-size:80% }
::-moz-placeholder{ color:#9e9e9e; font-weight:300;font-size:80% }
:-ms-input-placeholder{ color:#9e9e9e; font-weight:300;font-size:80% }
input:-moz-placeholder{ color:#9e9e9e; font-weight:300;font-size:80% }
a{ color:#000000; }
a:visited{ color:#000000; }
a:hover{ color:#8c8c8c;text-decoration:underline; }
a:focus{ outline:thin dotted; }
a:hover, a:active{ outline:0; }
a{ -webkit-transition-property:color, text; -webkit-transition-duration:0.3s, 0.3s; -webkit-transition-timing-function:linear, ease-in; -moz-transition-property:color, text; -moz-transition-duration:0.3s; -moz-transition-timing-function:linear, ease-in; -o-transition-property:color, text; -o-transition-duration:0.3s; -o-transition-timing-function:linear, ease-in; }
a, a:visited, a:focus, a:active, a:hover{ outline:0 none !important; text-decoration:none; }
a:hover, a.decorate{ text-decoration:underline; }
abbr[title]{ border-bottom:1px dotted; }
b, strong{ font-weight:bold; }
blockquote{ margin:1em 40px; }
dfn{ font-style:italic; }
hr{ display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0; }
ins{ background:#ffffff; color:#000000; text-decoration:none; }
mark{ background:#ffffff; color:#000000; font-style:italic; font-weight:bold; }
pre, code, kbd, samp{ font-family:monospace, serif; _font-family:"courier new", monospace; font-size:1em; }
pre{ white-space:pre-wrap; word-wrap:break-word; }
q{ quotes:none; }
q:before, q:after{ content:none; }
small{ font-size:85%; }
sub, sup{ font-size:75%; line-height:0; position:relative; vertical-align:baseline; }
sup{ top:-0.5em; }
sub{ bottom:-0.25em; }
ul, ol{ margin:1em 0; padding:0 0 0 40px; }
dd{ margin:0 0 0 40px; }
nav ul, nav ol{ list-style:none; margin:0; padding:0; }
img{ border:0; -ms-interpolation-mode:bicubic; vertical-align:middle; }
svg:not(:root){ overflow:hidden; }
figure{ margin:0; }
form{ margin:0; }
fieldset{ border:0; margin:0; padding:0; }
label{ cursor:pointer; }
legend{ border:0; *margin-left:-7px; padding:0; white-space:normal; }
button, input, select, textarea{ font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle; }
button, input{ line-height:normal; }
button, input[type="button"], input[type="reset"], input[type="submit"]{ cursor:pointer; -webkit-appearance:button; *overflow:visible; }
button[disabled], input[disabled]{ cursor:default; }
input[type="checkbox"], input[type="radio"]{ box-sizing:border-box; padding:0; *width:13px; *height:13px; }
input[type="search"]{ -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button{ -webkit-appearance:none; }
button::-moz-focus-inner, input::-moz-focus-inner{ border:0; padding:0; }
textarea{ overflow:auto; vertical-align:top; resize:vertical; }
input:valid, textarea:valid{ }
input:invalid, textarea:invalid{ background-color:#f0dddd; }
table{ border-collapse:collapse; border-spacing:0; }
td{ vertical-align:top; }
.h1, .h2, .h3, .h4, .h5, .h6{ display:block; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{ margin:0; padding:0; }
h1, .h1{ font-size:30px; font-weight:300;line-height:34px; }
h2, .h2{ font-size:25px; font-weight:300;line-height:29px; }
h3, .h3{ font-size:22px; font-weight:300;line-height:26px; }
h4, .h4{ font-size:16px; font-weight:300;line-height:20px; }
h5, .h5{ font-size:14px; font-weight:300;line-height:18px; }
.ir{ display:block; border:0; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr; *line-height:0; }
.ir br{ display:none; }
.hidden{ display:none !important; visibility:hidden; }
.visuallyhidden{ border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus{ clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto; }
.invisible{ visibility:hidden; }
.dsp-inline{display:inline !important;}
.clearfix:before, .clearfix:after{ content:""; display:table; }
.clearfix:after{ clear:both; }
.clearfix{ *zoom:1; }
.rounded{ border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
.btn{ border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; }
@media print{
  *{ background:transparent !important; color:black !important; box-shadow:none !important; text-shadow:none !important; filter:none !important; -ms-filter:none !important; }
  a, a:visited{ text-decoration:underline; }
  a[href]:after{ content:" (" attr(href) ")"; }
  abbr[title]:after{ content:" (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after{ content:""; }
  pre, blockquote{ border:1px solid #999999; page-break-inside:avoid; }
  thead{ display:table-header-group; }
  tr, img{ page-break-inside:avoid; }
  img{ max-width:100% !important; }
  @page{
    margin:0.5cm;
  }
  p, h2, h3{ orphans:3; widows:3; }
  h2, h3{ page-break-after:avoid; }
}
body{ margin:0; padding:0; font-family:"Open Sans", Helvetica, Arial, sans-serif; font-size:18px; font-weight:300; color:#3f3f3f; }
/* Containers
----------------------------------------------------------------------------------------------------*/
#wrapper{ width:100%; height:auto; }
#logo{margin-bottom:15px;}
#home-top{ width:100%; background-color:#a0a0a0; height:auto;padding-bottom:20px; }
#home-top{background:#a0a0a0 url("https://cdn.truecalia.com/img/bg-home-top-1.jpg") center fixed;
  background-size:cover;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;}
#page-top{ width:100%; background-color:#a82485; }
#footer{ width:100%; background-color:#eeeeee; }
/* Dropdown Menu */
.menu-bar{ padding:0;float:right; }
.site-menu, .site-menu *{
  margin:0;
  padding:0;
  list-style:none;
}
.site-menu ul{
  position:absolute;
  display:none;
  top:100%;
  left:0;
  z-index:99;
  padding-top:5px;
  min-width:200px;
}
.site-menu ul li ul{
  padding-top:0;
}
.site-menu > li{
  float:left;
}
.site-menu li:hover > ul, .site-menu li.site-menuHover > ul{
  display:block;
}
.site-menu ul ul{
  top:0;
  left:100%;
}
.site-menu li{
  position:relative;
  white-space:nowrap;
  -webkit-transition:background .2s;
  transition:background .2s;
  margin-right:5px;
}
.site-menu a{
  display:block;
  position:relative;
  color:#535353;
  text-decoration:none;
  padding:10px 5px;
  zoom:1;
  font-weight:400;
  line-height:20px;
}
.site-menu a:hover{
  color:#ffffff;
  text-decoration:none;
  background-color:#a82485;
}
.site-menu a.active{
  color:#ffffff;
  text-decoration:none;
  background-color:#a82485;
}
.site-menu ul li, .site-menu ul ul li{
  background:#a82485;
  border-bottom:1px solid #ec24c9;
}
.site-menu ul li a{
  color:#ffffff;
}
.site-menu ul li:last-child, .site-menu ul ul li:last-child{
  border-bottom:0;
}
.site-menu li:hover, .site-menu li.site-menuHover{
  background:#a82485;
  -webkit-transition:none;
  transition:none;
}
.form-options{ background-color:#a82485; }
.form-options input[type="text"], .form-options input[type="date"]{line-height:40px; }
.form-options .btn{width:80%; }
#home-top .form-options .btn{width:60%; }
.home-social{ position:absolute; top:20px; right:8.333333333333332%; }
.form-options span{ display:block; }
#home-top .form-options span{ margin:10px 0; }
#home-top .form-options span span{ display:inline-block; margin:0 auto; }
.form-options span a{ text-decoration:none; color:#ffffff; }
.icon-sprite-lg{ display:block; width:61px; height:60px; }
.icon-sprite-md{ display:block; width:61px; height:61px; }
.icon-sprite-sm{ display:block; width:26px; height:30px; }
.icon-tren{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") -257px -105px no-repeat; }
.icon-mesa{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") -201px -105px no-repeat; }
.icon-microfono{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") -381px -105px no-repeat; }
.icon-venta{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") -316px -105px no-repeat; }
.icon-reloj{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") -35px -244px no-repeat; }
.icon-careta{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") -67px -244px no-repeat; }
.icon-venta-sm{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") -175px -244px no-repeat; }
.icon-mesa-sm{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") -140px -244px no-repeat; }
.icon-tren-sm{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") -110px -244px no-repeat; }
.icon-fecha{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") 0 -250px no-repeat; border:none; }

.icon-tren-lg{ display:block; width:103px; height:60px;background:url("https://cdn.truecalia.com/img/sprite-assets-viajes.png") 0 0 no-repeat; }
.icon-avion-lg{ display:block; width:87px; height:60px;background:url("https://cdn.truecalia.com/img/sprite-assets-viajes.png") -118px 0 no-repeat; }
.icon-bus-lg{ display:block; width:58px; height:60px;background:url("https://cdn.truecalia.com/img/sprite-assets-viajes.png") -220px 0 no-repeat; }
.icon-car-lg{ display:block; width:100px; height:60px;background:url("https://cdn.truecalia.com/img/sprite-assets-viajes.png") -655px 0 no-repeat; }

.icon-tren-md{ display:block; width:81px; height:40px;background:url("https://cdn.truecalia.com/img/sprite-assets-viajes.png") -293px 0 no-repeat; }
.icon-avion-md{ display:block; width:59px; height:40px;background:url("https://cdn.truecalia.com/img/sprite-assets-viajes.png") -389px 0 no-repeat; }
.icon-bus-md{ display:block; width:39px; height:40px;background:url("https://cdn.truecalia.com/img/sprite-assets-viajes.png") -463px 0 no-repeat; }
.icon-car-md{ display:block; width:62px; height:40px;background:url("https://cdn.truecalia.com/img/sprite-assets-viajes.png") -765px 0 no-repeat; }

.icon-tren-sm{ display:inline-block; width:41px; height:22px;background:url("https://cdn.truecalia.com/img/sprite-assets-viajes.png") -517px 0 no-repeat; }
.icon-avion-sm{ display:inline-block; width:30px; height:22px;background:url("https://cdn.truecalia.com/img/sprite-assets-viajes.png") -573px 0 no-repeat; }
.icon-bus-sm{ display:inline-block; width:20px; height:22px;background:url("https://cdn.truecalia.com/img/sprite-assets-viajes.png") -618px 0 no-repeat; }
.icon-car-sm{ display:inline-block; width:32px; height:22px;background:url("https://cdn.truecalia.com/img/sprite-assets-viajes.png") -845px 3px no-repeat; }
.icon-seat-sm{ display:inline-block; width:24px; height:24px;background:url("https://cdn.truecalia.com/img/sprite-assets-listado.png") 0 0 no-repeat; }
.icon-clock-sm{ display:inline-block; width:24px; height:24px;background:url("https://cdn.truecalia.com/img/sprite-assets-listado.png") -48px 0 no-repeat; }

.siguenos-text{ display:block; width:212px; height:80px; background:url("https://cdn.truecalia.com/img/sprite-assets.png") -235px 0 no-repeat;margin:0 auto; }
.siguenos-icons{ width:213px;margin:0 auto; }
.facebook-icon, .twitter-icon, .blog-icon, .mail-icon{ display:inline-block; width:61px; height:61px; /*float:left*/; margin:15px 15px 0 0; }
.form-btn-alerta-action, .form-btn-mesa-action, .form-btn-entrada-action, .form-btn-billete-action{ display:inline-block; width:222px; height:45px; text-indent:-9000px; }
.facebook-icon{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") 0 -105px no-repeat; }
.twitter-icon{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") -70px -105px no-repeat; }
.blog-icon{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") -140px -105px no-repeat; }
.mail-icon{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") 0 -185px no-repeat; }
.form-btn-alerta-action{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") 0 0 no-repeat; }
.form-btn-mesa-action{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") 0 -303px no-repeat; }
.form-btn-billete-action{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") 0 -364px no-repeat; }
.form-btn-entrada-action{ background:url("https://cdn.truecalia.com/img/sprite-assets.png") 0 -425px no-repeat; }
.inside-box{ padding:0; }
.shadow{ box-shadow:0 1px 5px #333333; -webkit-box-shadow:0 1px 5px #333333; -moz-box-shadow:0 1px 5px #333333; }
.shadow2{ box-shadow:0 3px 8px #333333; -webkit-box-shadow:0 3px 8px #333333; -moz-box-shadow:0 3px 8px #333333; }
.f-left{ float:left; }
.f-right{ float:right; }
ul.feature-list, ul.simple-list{ margin:0; padding:0; width:100%; list-style:none; }
ul.feature-list li.odd{ background-color:#eeeeee; }
ul.feature-list li.btrla{ background-color:#ffd04d;min-height:85px; }
ul.feature-list li.bprem{ background-color:#fdd8f3;min-height:85px; }
ul.feature-list li{ min-height:40px; width:100%; }
ul.feature-list li .station{ display:block; }
ul.feature-list li .datetime{ display:block; }
ul.feature-list li .price, .ticket .price{ display:block; line-height:38px; }
ul.search-list{ margin:0; padding:0; width:100%; list-style:none; }
ul.search-list li.odd{ background-color:#eeeeee; }
ul.search-list li.btrla{ background-color:#ffd04d;min-height:85px; }
ul.search-list li{ width:100%; cursor:pointer; display:block; padding:5px;line-height:40px; }
.info, .warning, .error, .success{
  position:relative;
  margin-bottom:2em;
  padding:10px 80px 10px 80px;-webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  color:#ffffff;
  min-height:80px;
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:flex-start;
}
.info p, .warning p, .error p, .success p{
  padding:0;
  margin:0;
  display:table;
  overflow:hidden;
}
.info ul, .warning ul, .error ul, .success ul{
  padding:0;
  list-style-type:none;
}
.success{ background:#96be2a url("https://cdn.truecalia.com/img/success.png") no-repeat 16px 50%; }
.error{ background:#fc3a3a url("https://cdn.truecalia.com/img/error.png") no-repeat 20px 50%; }
.info{ background:#65cbe5 url("https://cdn.truecalia.com/img/info.png") no-repeat 27px 50%; }
.warning{ background:#fdaf40 url("https://cdn.truecalia.com/img/warning.png") no-repeat 36px 50%; }
/* cookies */
#cookiebox{ position:fixed; top:0; left:0; width:100%;height: 100%; z-index:999999; display:block;background-color: rgba(0,0,0,.5); }
#cookieinfobox{ color:#333; padding:30px; position:absolute; top:50%;left: 50%;transform: translate(-50%, -50%); min-height:58px; width:50%; text-align:left; background-color:#fff; }
@media (max-width: 767px) {
  #cookieinfobox{width: 90%;}
}
#cookieinfobox p{ line-height:20px; font-size:16px; text-align:left; }
#cookieinfobox p a{ margin-right:5px; text-decoration:underline; }
.cookie-btn{cursor: pointer;font-weight:bold;padding: 10px;border: 1px solid #333;}
.cookie{ margin-left:30px; }
.important-text{ background-color:#3a3a3a; color:#ffffff; padding:5px 10px; }
.color-text{ color:#3a3a3a; }
.color-text-white{ color:#ffffff; }
.mg{ margin:20px }
.no-mg{ margin:0 }
.no-mg-l{ margin-left:0 }
.no-mg-r{ margin-right:0 }
.no-pd-l{ padding-left:0; }
.no-pd-r{ padding-right:0 !important; }
.mg-center{ margin:auto auto; }
.pd{ padding:20px }
.mg-lg{ margin:40px }
.mg-t-lg{ margin-top:40px }
.mg-r-lg{ margin-right:40px }
.mg-b-lg{ margin-bottom:40px }
.mg-l-lg{ margin-left:40px }
.pd-t-lg{ padding-top:40px }
.pd-r-lg{ padding-right:40px }
.pd-b-lg{ padding-bottom:40px }
.pd-l-lg{ padding-left:40px }
.mg-t-xlg{ margin-top:80px }
.mg-r-xlg{ margin-right:80px }
.mg-b-xlg{ margin-bottom:80px }
.mg-l-xlg{ margin-left:80px }
.mg-t{ margin-top:20px }
.mg-r{ margin-right:20px }
.mg-b{ margin-bottom:20px }
.mg-l{ margin-left:20px }
.pd-t{ padding-top:20px }
.pd-r{ padding-right:20px }
.pd-b{ padding-bottom:20px }
.pd-l{ padding-left:20px }
.mg-sm{ margin:10px }
.mg-md{ margin:25px }
.pd-sm{ padding:10px }
.mg-t-sm{ margin-top:10px }
.mg-r-sm{ margin-right:10px }
.mg-b-sm{ margin-bottom:10px }
.mg-l-sm{ margin-left:10px }
.pd-t-sm{ padding-top:10px }
.pd-r-sm{ padding-right:10px }
.pd-b-sm{ padding-bottom:10px }
.pd-l-sm{ padding-left:10px }
.mg-xs{ margin:5px }
.pd-xs{ padding:5px }
.mg-t-xs{ margin-top:5px }
.mg-r-xs{ margin-right:5px }
.mg-b-xs{ margin-bottom:5px }
.mg-l-xs{ margin-left:5px }
.pd-t-xs{ padding-top:5px }
.pd-r-xs{ padding-right:5px }
.pd-b-xs{ padding-bottom:5px }
.pd-l-xs{ padding-left:5px }
.pd-l-col-1{ padding-left:30px !important; }
.font-xs{ font-size:12px; }
.font-sm{ font-size:14px; }
.font-md{ font-size:16px; }
.font-lg{ font-size:20px; }
.lnh-xs{line-height:1.5em;}
.lnh-sm{line-height:2em;}
.lnh{line-height:2.5em;}
.lnh-md{line-height:3em;}
.lnh-lg{line-height:4em;}
.border{ border:1px solid #3a3a3a; }
.border-white{ border:1px solid #ffffff; }
.border-violet{ border:1px solid #a82485; }
.bo-l{ border-left:1px solid #3a3a3a; }
.bo-l-white{ border-left:1px solid #ffffff; }
.bo-r{ border-right:1px solid #3a3a3a; }
.bo-r-white{ border-right:1px solid #ffffff; }
.bo-b-violet{ border-bottom:1px solid #a82485; }
.iframe-responsive{ display:block; max-height:100%; max-width:100% !important; }
.img-responsive{ display:block; height:auto; max-width:100% }
.img-rounded{ border-radius:6px }
.img-thumbnail{ display:inline-block; height:auto; max-width:100%; padding:4px; line-height:1.428571429; background-color:#ffffff; border:1px solid #dddddd; border-radius:4px; -webkit-transition:all .2s ease-in-out; transition:all .2s ease-in-out }
.img-circle{ border-radius:50% }
.img-center{ display:block; margin:0 auto; }
.block-center{ margin:0 auto; }
.dblock{ display:block; }
.cpointer{ cursor:pointer; }
.inp-xxs{ width:8.333333333333332% }
.inp-xs{ width:16.666666666666664% }
.inp-sm{ width:25% }
.inp-md{ width:41.66666666666667% }
.inp-lg{ width:50% }
.inp-xlg{ width:75% }
.inp-md-verify{visibility:hidden;}
.text-muted, .text-muted:visited{ color:#999999 }
.text-primary{ color:#428bca }
.text-primary:hover{ color:#3071a9 }
.text-warning{ color:#8a6d3b }
.text-warning:hover{ color:#66512c }
.text-danger{ color:#a94442 }
.text-danger:hover{ color:#843534 }
.text-success{ color:#3c763d }
.text-success:hover{ color:#2b542c }
.text-info{ color:#31708f }
.text-info:hover{ color:#245269 }
.text-left{ text-align:left }
.text-right{ text-align:right }
.text-center{ text-align:center }
.text-justify{ text-align:justify }
.text-violet{ color:#a82485 !important; }
.btn-very-light{ background-color:#d8d8d8; border-color:#d8d8d8; background-image:none; color:#676f7a }
.btn-very-light:hover, .btn-very-light:focus{ background-color:#d4dae4; border-color:#d4dae4; color:#676f7a }
.btn-very-light:active, .btn-very-light.active{ background-color:#cad2df; border-color:#cad2df; color:#676f7a }
.btn-very-light.disabled, .btn-very-light[disabled]{ background-color:#eef0f4; border-color:#eef0f4; color:#828892 }
.btn-very-light.disabled:hover, .btn-very-light.disabled:active, .btn-very-light.disabled:focus, .btn-very-light.disabled.active, .btn-very-light[disabled]:hover, .btn-very-light[disabled]:active, .btn-very-light[disabled]:focus, .btn-very-light[disabled].active{ background-color:#eef0f4; border-color:#eef0f4; color:#828892 }
.btn-very-light.btn-bordered{ border-color:#eaedf2; color:#676f7a }
.btn-very-light.btn-bordered:hover, .btn-very-light.btn-bordered:focus{ background-color:rgba(234, 237, 242, 0.1) }
.btn-very-light.btn-bordered.disabled, .btn-very-light.btn-bordered.disabled:hover, .btn-very-light.btn-bordered.disabled:active, .btn-very-light.btn-bordered.disabled:focus, .btn-very-light.btn-bordered.disabled.active, .btn-very-light.btn-bordered[disabled], .btn-very-light.btn-bordered[disabled]:hover, .btn-very-light.btn-bordered[disabled]:active, .btn-very-light.btn-bordered[disabled]:focus, .btn-very-light.btn-bordered[disabled].active, fieldset[disabled] .btn-very-light.btn-bordered, fieldset[disabled] .btn-very-light.btn-bordered:hover, fieldset[disabled] .btn-very-light.btn-bordered:active, fieldset[disabled] .btn-very-light.btn-bordered:focus, fieldset[disabled] .btn-very-light.btn-bordered.active{ border-color:#eef0f4; color:#828892 }
.btn-white{ background-color:white; border-color:white; background-image:none; color:#a82485 }
.btn-white:hover, .btn-white:focus{ background-color:#ededed; border-color:#ededed; color:#a82485 }
.btn-white:active, .btn-white.active{ background-color:#e6e6e6; border-color:#e6e6e6; color:#a82485 }
.btn-white.disabled, .btn-white[disabled]{ background-color:white; border-color:white; color:#5d626b }
.btn-white.disabled:hover, .btn-white.disabled:active, .btn-white.disabled:focus, .btn-white.disabled.active, .btn-white[disabled]:hover, .btn-white[disabled]:active, .btn-white[disabled]:focus, .btn-white[disabled].active{ background-color:white; border-color:white; color:#5d626b }
.btn-white.btn-bordered{ border-color:white; color:white }
.btn-white.btn-bordered:hover, .btn-white.btn-bordered:focus{ background-color:rgba(255, 255, 255, 0.1) }
.btn-white.btn-bordered.disabled, .btn-white.btn-bordered.disabled:hover, .btn-white.btn-bordered.disabled:active, .btn-white.btn-bordered.disabled:focus, .btn-white.btn-bordered.disabled.active, .btn-white.btn-bordered[disabled], .btn-white.btn-bordered[disabled]:hover, .btn-white.btn-bordered[disabled]:active, .btn-white.btn-bordered[disabled]:focus, .btn-white.btn-bordered[disabled].active, fieldset[disabled] .btn-white.btn-bordered, fieldset[disabled] .btn-white.btn-bordered:hover, fieldset[disabled] .btn-white.btn-bordered:active, fieldset[disabled] .btn-white.btn-bordered:focus, fieldset[disabled] .btn-white.btn-bordered.active{ border-color:white; color:white }
.btn-info{ background-color:#5dc3de; border-color:#5dc3de; background-image:none; color:white }
.btn-info:hover, .btn-info:focus{ background-color:#3fb8d8; border-color:#3fb8d8; color:white }
.btn-info:active, .btn-info.active{ background-color:#33b3d5; border-color:#33b3d5; color:white }
.btn-info.disabled, .btn-info[disabled]{ background-color:#7dcfe4; border-color:#7dcfe4; color:#e5f5f9 }
.btn-info.disabled:hover, .btn-info.disabled:active, .btn-info.disabled:focus, .btn-info.disabled.active, .btn-info[disabled]:hover, .btn-info[disabled]:active, .btn-info[disabled]:focus, .btn-info[disabled].active{ background-color:#7dcfe4; border-color:#7dcfe4; color:#e5f5f9 }
.btn-info.btn-bordered{ border-color:#5dc3de; color:#5dc3de }
.btn-info.btn-bordered:hover, .btn-info.btn-bordered:focus{ background-color:rgba(93, 195, 222, 0.1) }
.btn-info.btn-bordered.disabled, .btn-info.btn-bordered.disabled:hover, .btn-info.btn-bordered.disabled:active, .btn-info.btn-bordered.disabled:focus, .btn-info.btn-bordered.disabled.active, .btn-info.btn-bordered[disabled], .btn-info.btn-bordered[disabled]:hover, .btn-info.btn-bordered[disabled]:active, .btn-info.btn-bordered[disabled]:focus, .btn-info.btn-bordered[disabled].active, fieldset[disabled] .btn-info.btn-bordered, fieldset[disabled] .btn-info.btn-bordered:hover, fieldset[disabled] .btn-info.btn-bordered:active, fieldset[disabled] .btn-info.btn-bordered:focus, fieldset[disabled] .btn-info.btn-bordered.active{ border-color:#7dcfe4; color:#63c5df }
.btn-bordered, .btn-bordered:hover, .btn-bordered:active, .btn-bordered:focus, .btn-bordered.disabled, .btn-bordered[disables]{ background-color:transparent }
.btn-bordered.btn-transparent, .btn-bordered.btn-transparent .btn-bordered, .btn-bordered:hover.btn-transparent, .btn-bordered:hover.btn-transparent .btn-bordered:hover, .btn-bordered:active.btn-transparent, .btn-bordered:active.btn-transparent .btn-bordered:active, .btn-bordered:focus.btn-transparent, .btn-bordered:focus.btn-transparent .btn-bordered:focus, .btn-bordered.disabled.btn-transparent, .btn-bordered.disabled.btn-transparent .btn-bordered.disabled, .btn-bordered[disables].btn-transparent, .btn-bordered[disables].btn-transparent .btn-bordered[disables]{ background-color:transparent }
.btn-block{ display:block; width:100%; padding-right:0; padding-left:0; }
.btn-violet{ background-color:#a82485; border-color:#a82485; background-image:none; color:#ffffff !important; }
.btn-bbcgreen{ background-color:#00b588; border-color:#00b588; background-image:none; color:#ffffff !important; }
.btn-bbcorange{ background-color:#ff9d00; border-color:#ff9d00; background-image:none; color:#ffffff !important; }
.btn-bbcblue{ background-color:#0086bf; border-color:#0086bf; background-image:none; color:#ffffff !important; }
.btn-bbcred{ background-color:#f53f5b; border-color:#f53f5b; background-image:none; color:#ffffff !important; }
.btn-entradas{ background-color:#16b7d1; border-color:#16b7d1; background-image:none; color:#ffffff }
.btn-venta{ background-color:#294090; border-color:#294090; background-image:none; color:#ffffff }
.bg-grey{background-color:#eeeeee;}
#page-top h1, #page-top h2, #page-top span{ line-height:60px; display:inline; }
#loginform .rounded{ border:1px solid #676f7a }
#infobox{ position:absolute; display:none; font-family:Arial; font-size:0.8em; width:280px; border:1px solid #808080; background-color:#f1f1f1; padding:5px; z-index:10; }
#revender-billete label, #revender-entrada label, #modificar-billete label, #modificar-entrada label{ /*margin-right:10px;*/ }
#popupbox{ display:none; position:fixed; border:1px solid #433e38; width:300px; max-width:90%; background-color:#ffffff; z-index:110; }
#popupbox .closebox{ text-align:right; height:30px; background-color:#a82485; }
#popupbox .closebox img{ margin-top:-10px; margin-right:-15px; }
#popupbox .confirmarbajatexto{ margin:0 15px; padding:20px; }
#popupbox .popupboxcontent{ margin:0 15px; padding:20px; }
.popupbox{ display:none; position:fixed; border:1px solid #433e38; width:300px; max-width:90%; background-color:#ffffff; z-index:110; }
.popupbox .closebox{ text-align:right; height:30px; background-color:#a82485; }
.popupbox .closebox img{ margin-top:-10px; margin-right:-15px; }
.popupbox .confirmarbajatexto{ margin:0 15px; padding:20px; }
.popupbox .popupboxcontent{ margin:0 15px; padding:20px; }
#overlay{ position:fixed; z-index:100; background-color:#000000; filter:alpha(opacity=50); opacity:0.5; width:100%; height:100%; top:0; left:0; }
#searchrs{ display:none; position:absolute; border:1px solid #433e38; width:300px; background-color:#ffffff; z-index:110; }
#tabs .ui-widget-header, #tabs-search .ui-widget-header, .tabs .ui-widget-header{border-top:none;border-left:none;border-right:none;background:#ffffff;}
#tabs .ui-tabs-anchor, #tabs-search .ui-tabs-anchor{font-size:15px;line-height:25px;padding:.5em .5em;}
blockquote{ display:block; padding:0; margin:0; position:relative; clear:left; }
blockquote > p{ font-size:18px; line-height:30px; font-style:italic; font-weight:300; border-top:2px solid; border-bottom:2px solid; padding:20px 0; margin-bottom:10px;border-color:#dddddd; transition:all 0.3s linear; }
#horarios #main h2, #horarios #main h3, #horarios #main h4, #horarios #main h5, #horarios #main h6,
#horarios #main .h2, #horarios #main .h3, #horarios #main .h4, #horarios #main .h5, #horarios #main .h6{ margin:0; padding:10px 0; }
#busquedaFromLink #main h2, #busquedaFromLink #main h3, #busquedaFromLink #main h4, #busquedaFromLink #main h5, #busquedaFromLink #main h6,
#busquedaFromLink #main .h2, #busquedaFromLink #main .h3, #busquedaFromLink #main .h4, #busquedaFromLink #main .h5, #busquedaFromLink #main .h6{ margin:0; padding:10px 0; }
/*Bootstrap custom*/
.btn-group-action .btn-group, .nowrap{
  white-space:nowrap;
}
.input-group-btn .popover{
  width:366px;
}
.form-group .inp-xs{
  height:34px;
  padding:6px 12px;
  font-size:14px;
  line-height:1.42857143;
  color:#555555;
  background-color:#ffffff;
  background-image:none;
  border:1px solid #cccccc;
  border-radius:4px;
  -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition:border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#afiliado-avion, #afiliado-bus{margin-top:10px;}
#search-renfe,#search-ouigo, #afiliado-avion, #afiliado-bus, #afiliado-car{position:relative;min-height:150px;}
.loader-wrapper{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:rgba(255, 255, 255, 0.95);
}
.loader{
  width:250px;
  height:50px;
  line-height:50px;
  text-align:center;
  position:absolute;
  top:50%;
  left:50%;
  -webkit-transform:translate(-50%, -50%);
  transform:translate(-50%, -50%);
  font-family:helvetica, arial, sans-serif;
  text-transform:uppercase;
  font-weight:900;
  color:#a82485;
  letter-spacing:0.2em;
}
.loader::before, .loader::after{
  content:"";
  display:block;
  width:15px;
  height:15px;
  background:#a82485;
  position:absolute;
  -webkit-animation:load .7s infinite alternate ease-in-out;
  animation:load .7s infinite alternate ease-in-out;
}
.loader::before{
  top:0;
}
.loader::after{
  bottom:0;
}

@-webkit-keyframes load{
  0%{
    left:0;
    height:30px;
    width:15px;
  }
  50%{
    height:8px;
    width:40px;
  }
  100%{
    left:235px;
    height:30px;
    width:15px;
  }
}

@keyframes load{
  0%{
    left:0;
    height:30px;
    width:15px;
  }
  50%{
    height:8px;
    width:40px;
  }
  100%{
    left:235px;
    height:30px;
    width:15px;
  }
}
/***** ESTILOS BILLETES PREMIUM Y SERVICIOS PREMIUM *****/
.cnt-ppl h1{background-color:#eeeeee; padding-left:30px; border-left:4px solid pink; margin-top:30px; font-weight:500; padding-top:10px; padding-bottom:10px; color:#a82485;}
.cnt-ppl p:first-of-type{ margin-top:50px;}
.cnt-ppl p > a{border-bottom:1px solid #a82485; color:#3f3f3f;}
.cnt-ppl a:hover{ opacity:0.7;}
div.cnt-2{ clear:both; padding-top:50px; margin-bottom:50px;}
.cnt-2 h2{ font-weight:500; background-color:#eeeeee; padding-left:30px; border-left:4px solid #90f37d; margin-top:50px; color:#61b652; padding-top:10px; padding-bottom:10px; padding-right:5px;}
.cnt-2 img{ padding:25px 0;}
.cnt-2 h3{ font-weight:400; padding-top:50px; clear:both; color:#61b652; padding-bottom:25px;}
.cnt-2 ul{ padding-left:0;}
.cnt-2 li{ list-style:none; margin-bottom:15px;}
.cnt-2 p > a{ border-bottom:1px solid #a82485; color:#a82485; font-weight:600;}
.cnt-2 p > a:hover{ opacity:0.7;}
.cnt-graphic{ margin:50px;}
.cnt-graphic li:first-child{ border-bottom:8px solid #bcf6b1;}
.cnt-graphic li{ list-style:none; background-color:#f1f1f1; padding:25px 0; border-bottom:8px solid #9acc90; margin-bottom:8%;}
.cnt-graphic li > img{ width:80px; display:block; margin:0 auto;}
.cnt-graphic li > p{ text-align:center; font-weight:400; max-width:90%; margin:0 auto; padding-top:15px;}
.cnt-graphic li:last-of-type{ border-bottom:8px solid #9bf38a;}
.cards{ margin-top:50px;}
.card-1, .card-2{ background-color:#eeeeee; text-align:center;}

.card-1 ul, .card-2 ul{ padding:0 !important;}
.cards ul li:first-of-type{ margin-top:60px; font-weight:500; font-size:22px; margin-bottom:30px; color:#a82485; border-bottom:none;}
.cards ul li:nth-of-type(2){ border-top:1px solid #dbdbdb; padding:18px;}
.cards ul li{ list-style:none; margin:15px 50px; border-bottom:1px solid #dbdbdb; padding-bottom:18px;}
.cards ul li:last-of-type{ margin-bottom:60px;}
.cards li > img{ width:60px; display:block; margin:0 auto; padding:10px; opacity:0.3;}
.cnt-spcl{ background:#f5f5f5;}
.cnt-spcl p:first-of-type{ font-weight:600; color:#a82485; padding-left:10px; border-left:8px solid #dddddd;}
.cnt-spcl p{ font-size:15px;}
.tab-bonos{ background:#f5f5f5; margin:50px auto; min-height:600px;}
.tab-bonos ul{ clear:both;}
.tab-bonos ul:first-of-type li{ background:#a82485; color:white; font-size:20px; font-weight:600; padding:8px; margin-bottom:18px;}
.tab-bonos li:first-of-type{ margin-right:10%;}
.tab-bonos li{ float:left; width:45%; margin:0 auto; text-align:center; font-size:12px; padding:25px; border-bottom:1px solid #dddddd;}
.tab-bonos li > span{ display:block; font-size:30px; font-weight:600; color:#a82485;}
.link-spcl{ margin:25px 0;}
.link-spcl a{ border-bottom:1px solid #a82485; color:#a82485; font-weight:600;}
.link-spcl a:hover{ opacity:0.7;}
/***** FIN - ESTILOS BILLETES PREMIUM Y SERVICIOS PREMIUM *****/

/***** ESTILOS TRUECALIA PAY *****/
.truecaliapay .container.infoStyle{ padding:50px 0;}
.truecaliapay .infoStyle .container > h1, .infoStyle .container > h2, div.col-50 h3{ font-size:30px; font-weight:700;}
.truecaliapay .infoStyle .container > h2{ font-size:50px;}
.truecaliapay .infoStyle .container h1 > span, .infoStyle .container h2 > span, h3.tit-spcl > span{ background:-webkit-linear-gradient(left, #a1cff2, #a82485); -webkit-background-clip:text; -webkit-text-fill-color:transparent;}
.truecaliapay .infoStyle button.btn.btn-default{ background:white; color:#a82485; -moz-border-image:-moz-linear-gradient(top, #a1cff2 0%, #a82485 100%); -webkit-border-image:-webkit-linear-gradient(top, #a1cff2 0%, #a82485 100%); border-image:linear-gradient(to right, #a1cff2 0%, #a82485 100%); border-image-slice:1; border-width:2px; font-weight:500; margin-top:22px; text-shadow:none; transition:all 0.5s ease; border-radius:0; box-shadow:none;}
.truecaliapay .infoStyle .container > p{top:16px; size:16px; }
.truecaliapay button.btn.btn-default:hover{ background:linear-gradient(to right, #a1cff2 0%, #a82485 100%); color:white;}
.truecaliapay .container-fluid.bg-grey.infoStyle{ padding:120px 0;}
.truecaliapay .container.mg-b{ display:flex; align-items:center; justify-content:center; margin-bottom:0;}
.truecaliapay .infoStyle .container .row .col-xs-10{ border-left:2px solid #dbdbdb; margin-bottom:25px; padding-left:25px;}
.truecaliapay .infoStyle .row .col-xs-10 h3{ font-weight:700; margin-bottom:8px; font-size:22px;}
.truecaliapay .infoStyle .row .col-xs-10 p{ font-size:16px;}
.truecaliapay .infoStyle .container div.row:last-of-type .col-xs-10{ margin-bottom:0;}
.truecaliapay .go-right{ text-align:right;}
.truecaliapay h3.tit-spcl{ font-size:32px; font-weight:700; text-align:center; max-width:80%; margin:auto;}
.truecaliapay .btn-center{ margin:0 auto; display:block;}
.truecaliapay div.col-50 > .row{ display:flex; justify-content:center; align-items:center;}
.truecaliapay div.col-md-6.col-50{ display:flex; align-items:center; justify-content:center; flex-direction:column;}
.truecaliapay .col-md-6.col-50 div > p{ text-align:center; font-size:16px;}
.truecaliapay div.col-50 h3{ text-align:center; max-width:80%; margin:0 auto; margin-top:25px; margin-bottom:15px;}
/***** FIN ESTILOS TRUECALIA PAY *****/

/***** ESTILOS TABLAS  TRAYECTOS  *****/
.ui-tabs .ui-tabs-panel{ padding:10px !important;}
.horStyle > div{ background-color:#f1f1f1; padding:15px; margin:15px 0;}
.horStyle h2{ text-align:left; color:#a82485; font-weight:600; font-size:22px;}
.horStyle ul{ list-style:none; padding-left:0; margin:0;}
.horStyle ul li{ font-size:14px; line-height:35px; border-bottom:1px solid #e5e5e5;}
.horStyle ul li span{ font-weight:600; color:#3c3c3c;}
.horStyle ul li:first-of-type, .horStyle ul li:first-of-type span{ color:#a82485;}
/***** FIN ESTILOS TABLAS  TRAYECTOS  *****/

#search-ouigo-container{display: none;}